a {
	color : #777;
	text-decoration : none;
}

a:hover {
	color : #fff;
	text-decoration : underline;
}

a.side {
	color : #777;
    text-decoration : none;
}

a:hover.side {
	color : #fff;
}

a.white {
	color : #9a8a68;
	text-decoration : none;
}

a:hover.white {
	color : #ddd;
}

body {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	margin : 0px;
	padding: 0px;
	background-position: top;
	background-attachment: fixed;
	background-color: #000;
}

form {
	margin : 0px;
}

hr {
	height : 1px;
	border : 1px solid #eee;
}

hr.side-hr {
	height : 1px;
	border : 1px solid #2a2a2a;
}

td {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

pre {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

.alt {
	color : #cc0000;
}
 
.outer-border {
	padding: 0px;
}

.sub-header {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	height : 23px;
	color : #fff;
	background-color : #000;
	background-image: url(images/sub-bg.gif);
	padding : 0px 0px 0px 0px;
}

.sub-header-alti {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
    	height : 22px;
	color : #fff;
	background-color : #fff;
	padding : 5px;
    	background-image: url(images/sub-header-alt.gif);
    	font-weight: bold;
}
.sub-header-alti ul{
	margin: 0;
	padding: 0;
}

.sub-header-alti ul li{
	display: inline;
}

.sub-header-alti ul li.first-link .bullet{
	display: none;
}
.login-sol {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9px;
    	height : 31px;
    	width: 200px;
	color : #2a2a2a;
	background-color : #fff;
	padding : 0px;
  background-image: url(images/loginsol.gif)
}
.login-sag {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9px;
    	height : 31px;
	color : #767676;
	background-color : #fff;
	padding : 0px 25px 0px 0px;
    	background-image: url(images/loginsag.gif)
}

.full-header {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
    	height : 116px;
	color : #ddd;
	background-color : #000;
	padding : 0px;
    	background-repeat: repeat-x;
  	background-image: url(images/header-bg.gif);
}

.footer {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
    	height : 93px;
    	color : #777;
	background-color : #000;
	padding : 5px;
}

.button {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #fff;
	background-color : #2a2a2a;
	height : 16px;
	border : 0px solid #ccc;
	margin-top : 2px;
}

.textbox {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9px;
	color : #888;
	background-color : #2a2a2a;
	border : 0px solid #ccc;
}

.textbox2 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9px;
	color : #888;
	background-color : #f2f2f2;
	border : 1px solid #ccc;
}

.main-body {
	font-size : 11px;
	color : #777;
	background-color : #000;
	padding : 4px 0px 5px 0px;
}

.side-body {
	font-size : 10px;
	color : #777;
	padding : 4px 25px 5px 25px;
}

.main-bg {
	color : #777;
	background-color : #000;
	padding : 10px 5px 10px 5px;
}


.side-border-left {
	color : #777;
	background-color : #000;
	padding : 10px 5px 10px 0px;
	width: 175px;
}

.side-border-right {
	color : #777;
	background-color : #000;
	padding : 10px 0px 10px 5px;
	width: 175px;
}
img { border: 0px }

.center, *[align="center"] { margin: 0 auto;} 

.news-category
{
	border : 0 none;
	float : left; 
	margin-left : 0; 
	margin-right : 5px; 
	margin-top : 3px; 
	margin-bottom : 0; 
} 
.news-footer {
	font-size : 10px;
	color : #555;
	background-color : #000;
    	border : 1px solid #2a2a2a;
	padding : 3px 4px 4px 4px;
}

.capmain {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
    	height : 20px;
	font-weight : bold;
	color : #888;
	background-color : #fff;
	padding : 2px 0px 4px 10px;
    	background-image: url(images/capp-bg.gif);
}

.scapmain {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
    	height : 22px;
	font-weight : bold;
	color : #999;
	background-color : #f1f1f1;
	padding : 4px 0px 5px 25px;
    	background-image: url(images/sub-header-alt.gif);
}

.tbl-border {
	color : #555;
	background-color : #2a2a2a;
}

.tbl {
	font-size : 11px;
	color : #7c7669;
	background-color : #000;
	padding : 4px;
}

.tbl1 {
	font-size : 11px;
	color : #7c7669;
	background-color : #000;
	padding : 4px;
}

.tbl2 {
	font-size : 11px;
	color : #7c7669;
	background-color : #000;
	padding : 4px;
}

.forum-caption {
	font-size : 11px;
	font-weight : bold;
	color : #888;
	background-color : #f1f1f1;
	padding : 2px 4px 4px 4px;
    background-image: url(images/capp-bg.gif);
}

.quote {
	font-size : 11px;
	color : #555;
	background-color : #f8f8f8;
	padding : 4px;
	margin : 0px 20px 0px 20px;
	border : 1px solid #bbb;
}

.poll {
	height : 12px;
	border : 1px solid #bbb;
}

.comment-name {
	font-weight : bold;
	color : #005599;
}

.shoutboxname {
	font-weight : bold;
	color : #cc0000;
}

.shoutbox {
	color : #777;
}

.shoutboxdate {
	font-size : 10px;
	color : #4e4635;
}

.small {
	font-size : 10px;
	font-weight : normal;
}

.small2 {
	font-size : 10px;
	font-weight : normal;
	color : #555;
}

.side-small {
	font-size : 10px;
	font-weight : normal;
	color : #555;
}

.side-label {
	color : #cc0000;
	background-color : #EEEEEE;
	padding : 2px 2px 3px 8px;
}
div {
  	margin : 0px;
  	padding : 0px;
}

.logo {
  	padding : 0px 0px 0px 40px;
}

.pagenav {
  	padding:4px;
}
.pagenav span {
  	color:#777;
  	margin:2px;
  	padding:2px 4px;
}
.pagenav a {
  	color:#777;
  	margin:2px;
  	padding:2px 4px;
  	text-decoration:none;
}
.pagenav a:hover {
  	color:#FFFFFF;
  	margin:2px;
  	text-decoration:none;
}

.admin-message {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-align : center;
	color : #777;
	background-color : #000;
	border : 1px solid #000;
	padding : 3px 4px 5px 4px;
	margin-bottom : 5px;
}

#navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#navigation h2 {
	font-size: 12px;
	color: #cc0000;
	background-color: #EEEEEE;
	margin: 0;
	padding: 2px;
}

#navigation a {
	display: block;
	color: #777;
	padding: 2px;
	text-decoration : none;
}

#navigation a:hover {
	color: #FFFFFF;
}
* html #navigation ul li{
	height: 1%;
}